body,
.card,
.card-header,
.hero {
  background-color: white;
  font-family: var(--skin-body-font);
  color: black;
}

.hero {
  border-bottom-color: var(--skin-background-color-1);
}

.refinements ul li button {
  color: var(--skin-primary-color-1);
}

.custom-select {
  background-color: var(--skin-selectbox-background-color-1);
  color: var(--skin-selectbox-text-color-1);
}

.price {
  color: var(--skin-price-1);
}

.btn-primary {
  background-color: var(--skin-primary-color-1);
  border-color: var(--skin-primary-color-1);
  color: var(--skin-primary-color-invert-1);
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  background-color: var(--skin-primary-hover) !important;
  border-color: var(--skin-primary-hover) !important;
  color: var(--skin-primary-color-invert-1) !important;
}

.btn-primary.disabled,
.btn-primary:disabled {
  background-color: var(--skin-primary-color-1);
  border-color: var(--skin-primary-color-1);
  color: var(--skin-primary-color-invert-1);
  opacity: 0.5;
}

.btn-outline-primary {
  color: var(--skin-primary-color-1);
  border-color: var(--skin-primary-color-1);
}

.btn-outline-primary:hover {
  color: var(--skin-primary-color-invert-1);
  background-color: var(--skin-primary-color-1);
  border-color: var(--skin-primary-color-1);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--skin-header-font), sans-serif;
}

a {
  color: var(--skin-link-color-1);
}
